Рекоммендации по выбору браузера от Cisco NetSpace

Напоминаем, что для улучшения работы и опыта использования Cisco NetSpace мы рекомендуем использовать одну из двух последних версий следующих браузеров:

purpleblue-FINAL

  • Mozilla Firefox
  • Google Chrome
  • Internet Explorer

Несмотря на то, что в ноябре 2013 г. была выпущена версия Internet Explorer 11, мы расширили поддержку IE9 до 24 мая 2014 г.

После этой даты мы прекратим работать над устранением ошибок в IE9 и оказывать соответствующую техническую поддержку. После 24 мая 2014 г. не будет проводиться проверка NetSpace, чтобы гарантировать, что его новые функции и обновления работают в IE9 так же как и в других браузерах. В результате опыт использования для людей, которые просматривают NetSpace с помощью IE9 будет постепенно ограничиваться.

Если какие-либо инструкторы или студенты вашей академии до сих пор используют Internet Explorer 9, то следует порекомендовать им перейти на более новую версию IE или на другой браузер до 24 мая 2014 г.

Для получения дополнительной информации по аппаратному или программному оборудованию ознакомьтесь с документом Cisco NetSpace System Recommendations.

Меню